Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77515 - intel810(0) direct rendering disabled
Summary: intel810(0) direct rendering disabled
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 7.0
Hardware: other
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-08 09:38 UTC by suneet kumar
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-08 14:56:23 UTC


Attachments (Terms of Use)

Description suneet kumar 2002-11-08 09:38:41 UTC
Description of Problem:

I have intel810 chip set on my system and I am trying to install
RH Linux 7.0 in dual boot mode along with win 98 ,but after copying
all packages it gives " intel810(0) direct rendering disabled ".
and it reboots in windows(linux does not boot in any way).

So how to enable this direct rendering on system.
pls. remember I have alloted 64MB(128 total) video ram in my BIOS.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Mike A. Harris 2002-11-08 14:56:16 UTC
The XFree86 present in Red Hat Linux 7.0 is quite ancient, and does not
have very good support for DRI at all.  It was basically the very first
XFree86 4.x release, and the first implementation of DRI.

I strongly suggest not using Red Hat Linux 7.0 at this time for any new
installations, in particular where X is being used.  XFree86 in 7.0 is
in security-fix-only mode right now, and no other updates are planned
for XFree86 in that old distro version.

It is strongly recommended that you use Red Hat Linux 8.0 or 7.3 instead
for best support of this hardware.  If you're unable to do so for some
reason currently, please make sure that your system is completely up to
date with all Red Hat released updates for Red Hat Linux 7.0, including
XFree86 updates, kernel, and all other packages.  You may find that the
latest updates already fix the problem you are having.

Does upgrading to the latest packages work for you ok?  If not, please
attach your X server log and config file and I'll have a look at it.
Again though, you're strongly advised to install Red Hat Linux 8.0 instead.

Hope this helps.

Comment 2 Mike A. Harris 2002-11-29 09:55:33 UTC
Please upgrade to current release (8.0)


Note You need to log in before you can comment on or make changes to this bug.